header:
  tab: PT
  triggerPattern: '*output_transitSchedule*xml*'
  fullscreen: true
layout:
  viewer:
  - type: transit
    title: Transit Viewer
    network: network.avro
    transitSchedule: '*output_transitSchedule.xml.gz'
    demand: '*pt_stop2stop_departures.csv.gz'
